/* not found */
.not-found h2 {
    text-align: center;
    font-size: 43px;
}
.not-found {
    text-align: center;
}
.not-found input {
    padding: 11px;
}
#searchform > input#s {
    width: 260px;
}

/* header */
.logo {
    margin-top: 15px;
    position: relative;
    z-index: 1000;
}

/* buttons */
.transparent-btn {
	background: transparent;
	border-color: #fff;
	padding: 10px 37px;
	transition: .5s;
}



/* navbar edit */
.navbar-default .navbar-nav > li > a {
	color: #FF6347;
	font-size: 18px;
	font-weight: bold;
	transition: all 0.5s ease 0s;
}

.menu ul li {
	float: right;
	padding: 12px;
	font-size: 18px;
}
.menu ul {
	list-style: none;
}
.menu ul li a {
	color: #FF6600;
	text-decoration: none;
	transition: .5s;
}
.menu ul li a:hover {
	color: #fff;
}

.ziro-padding {
    padding: 0;
}
.navbar-default {
    z-index: 100;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent;
    color: #fff;
}
/* slideshow */
.page-details {
    margin-top: -59px;
    padding: 0;
}
.slideshow .active-slide img {
    width: 100%;
    position: relative;
}

.caption {
    position: absolute;
    text-align: center;
    top: 22%;
    width: 100%;
}
.caption h2 span {
    border-bottom: medium solid;
    font-size: 67px;
}
.slideshow-controls div{
    cursor: pointer;
    height: 50px;
    width: 50px;
    opacity: 0.8;
    position: absolute;
    top: 36%;
    transition:.5s;
}
.slideshow-controls div:hover{
    opacity:1;
}
.slideshow-controls #slideNext {
    background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll -29px 0;
    background-size: 65px auto;
   -webkit-background-size: 65px auto;
    right: 10px;

}
.slideshow-controls #slidePrev {
    background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 13px 0;
    background-size: 65px auto;
   -webkit-background-size: 65px auto;
    left: 10px;
}
.slideshow-controls {
    color: #fff;
}
.slide-thumb {
    float: left;
    margin-top: 20px;
    padding: 1%;
    width: 48%;
    cursor: pointer;
}
#showGallery {
    cursor: pointer;
    float: right;
    position: relative;
    width:44px;
}
.square {
    border: medium solid rgb(255, 103, 102);
    float: left;
    height: 15px;
    margin: 1px;
    width: 15px;
    transition: 1s;
}
#showGallery:hover .square {
    border-color: #FF6600;
}
.slide-gallery {
    padding-top: 85px;
    padding-bottom: 50px;
    background:#000;
}

/* appointment */
.appointment h2 {
    font-size: 43px;
    color:#fff;
}
.appointment .row {
    margin-bottom: 18px;
}
.appointment input, .appointment textarea, .appointment select {
    background: none;
    color:#fff;
}
.appointment input[type="submit"] {
    border: 1px solid #ccc;
    clear: both;
    display: block;
    float: none;
    font-size: 19px;
    margin: 0 auto;
    padding: 10px 48px;
    transition: all 0.5s ease 0s;
}
.appointment input[type="submit"]:hover {
    background: #19547E;
    color: #fff;
}
.appointment .row span {
    text-align: left;
}
.appointment p {
    color: #fff;
    margin-bottom: 30px;
    margin-top: 17px;
}
.jumbotron div.wpcf7-validation-errors {
    border: 2px solid red;
    color: #fff;
    padding: 10px 0;
    font-size:15px;
}
.jumbotron span.wpcf7-not-valid-tip {
    color: red;
    font-size: 14px;
}
.appointment p a {
    color: red;
    text-decoration:none;
    transition:.5s;
}
.appointment p a:hover {
    color: sienna;
}


.prices .pricing-box .price-box-content {
    background: #fff none repeat scroll 0 0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    height: 225px;
}
.prices h2 {
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 50px;
    text-align: center;
}
.price-title {
    background: #424242 none repeat scroll 0 0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #fff;
    font-size: 21px;
    padding-bottom: 13px;
    padding-top: 13px;
    text-align: center;
}
.prices {
    background: #fe6464 none repeat scroll 0 0 !important;
}
.actual-price {
    background: #424242 none repeat scroll 0 0;
    color: #fe6464;
    font-size: 32px;
    padding-bottom: 4px;
    text-align: center;
}
.price-per b {
    clear: both;
    color: #fe6464;
    float: left;
    font-size: 27px;
    text-align: center;
    width: 100%;
}
.price-per span {
    color: #fe6464;
    float: left;
    font-size: 17px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.price-min {
    float: left;
    padding: 2px 0;
    text-align: center;
    width: 100%;
}
.book-now {
    background: #fff none repeat scroll 0 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    height: 70px;
    margin-bottom: 30px;
    text-align: center;
}
.book-now a {
    background: #fe6464 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    padding: 9px 50px;
    transition: .5s;
}
.book-now b:hover {
    background: #424242;
    color: #fff;
}
.appointment select {
    background: #4C3959;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: red;
}


/* footer */
.footer-logo {
	text-align: center;
	margin-bottom: 30px;
}
.footer p {
	text-align: justify;
	font-size: 21px;
}
.footer-menu ul {
	list-style: outside none none;
	padding: 0;
}
.footer-menu ul li {
	font-size: 17px;
	line-height: 31px;
	padding: 10px 0 12px 43px;
}
.footer-menu ul li a {
	color: #fff;
}
.copyright {
    background: #2C1E3B;
    color: #fff;
    height: 84px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}
.copyright p {
    color: #fff;
    font-size: 19px;
    margin-top: 29px;
}
.web-design-icon {
	background: rgba(0, 0, 0, 0) url("../images/design-icon.png") no-repeat scroll 0 0 / 35px 30px;
}
.slides {
    float: left;
    margin-top: -160px;
    text-align: center;
    width: 100%;
}
.footer ul li {
	background-position: left center;
	background-size: 32px auto;
	transition: .5s;
}
.footer-menu ul li:hover {
	background-position: 0px top;
}
.home-icon {
	background: url(../images/home-icon.svg) no-repeat;
}
.footer ul li a {
	text-decoration: none;
}
.footer ul li a:hover {
	color: #FF6600;
}
.copyright a {
    color: #F87700;
    font-weight: bold;
}
.facilities .col-sm-4 {
    height: 200px;
}

/* location */
.jumbotron .locations .location {
    border: none;
    font-size: 18px;
}
.jumbotron .locations .location .phone-wrapper .num, .jumbotron .locations .location .fax-wrapper .num {
    float: none;
    text-align: left;
}
.location h2 {
    text-align: center;
    margin-bottom: 40px;
    padding-bottom: 13px;
    padding-top: 20px;
    font-size: 35px;
    color:#19547e;
}

/* local attractions */
.attraction-gallery div {
    margin-bottom: 7px;
}
.local-attractions img {
    max-width: 100%;
}
.addr {
    background: url(../images/home.png) no-repeat;
    background-size: 20px;
    padding-left: 27px;
}
.phone-wrapper {
    background: url(../images/phone.png) no-repeat;
    background-size: 20px;
    padding-left: 27px;
    margin-top: 30px;
}
.mail-wrapper {
    background: url(../images/email.png) no-repeat;
    background-size: 20px;
    padding-left: 27px;
    background-position: left;
    margin-top: 30px;
}


/* facilities */
.facilities .icon.sleep-icon {
    background-image: url("../images/sleep-icon-white.png");
    background-repeat: no-repeat;
}
.facilities .spaces-icon {
    background-image: url("../images/2-space-icon-white.png");
    background-repeat: no-repeat;
}
.facilities .entertainment-icon {
    background-image: url("../images/swings-icon-white.png");
    background-repeat: no-repeat;
}
.facilities .bathroom-icon {
    background-image: url("../images/bathroom-icon-white.png");
    background-repeat: no-repeat;
}
.facilities .laundry-icon {
    background-image: url("../images/laundry-icon-white.png");
    background-repeat: no-repeat;
}
.facilities .pet-icon {
    background-image: url("../images/pet-icon-white.png");
    background-repeat: no-repeat;
}
.facilities .icon {
    background-position: center center;
    background-size: 110px auto;
    float: left;
    height: 120px;
    width: 100%;
    background-size: 90px auto;
}
.facilities,.appointment {
    background: -moz-radial-gradient(center, ellipse cover,  #4f3b5b 0%, #231733 100%);background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#4f3b5b), color-stop(100%,#231733));background: -webkit-radial-gradient(center, ellipse cover,  #4f3b5b 0%,#231733 100%);background: -o-radial-gradient(center, ellipse cover,  #4f3b5b 0%,#231733 100%);background: -ms-radial-gradient(center, ellipse cover,  #4f3b5b 0%,#231733 100%);background: radial-gradient(ellipse at center,  #4f3b5b 0%,#231733 100%);
    font-size: 19px;
    font-weight: bold;
}

.facilities .facility-title {
    color: #fff;
    float: left;
    margin-bottom: 83px;
    margin-top: 5px;
    width: 100%;
}
.facilities h2 {
    color: #fff;
    font-size: 34px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 31px;
}
.local-attractions .container h2 {
    margin-top: 36%;
    color: #fff;
}
.local-attractions{
background: -moz-radial-gradient(center, ellipse cover,  #19547e 0%, #231733 100%);background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#4f3b5b), color-stop(100%,#231733));background: -webkit-radial-gradient(center, ellipse cover,  #19547e 0%,#231733 100%);background: -o-radial-gradient(center, ellipse cover,  #19547e 0%,#231733 100%);background: -ms-radial-gradient(center, ellipse cover,  #19547e 0%,#231733 100%);background: radial-gradient(ellipse at center,  #19547e 0%,#231733 100%);

}
.attraction-image{
    padding-top:15px;
    padding-bottom: 15px;
    background: #EEEEEE;
}
.local-attractions .container {
    margin-bottom: 28px;
}
.attraction-gallery img {
    max-width: 100%;
}
.local-attractions-gallery h2 {
    font-size: 34px;
    margin-bottom: 50px;
    margin-top: 0;
}
.hidden-sm-up{
    display: none;
}
.navbar-toggler {
    background: #1a557e none repeat scroll 0 0;
    border: medium solid #1a557e;
    color: #fff;
    float: right;
    margin: 11px;
}

.location iframe {
    max-width: 100%;
    width: 100%;
}
.nebulaweb {
    background: rgba(0, 0, 0, 0) url("http://nebulaweb.com.au/favicon.ico") no-repeat scroll left 2px / 33px auto;
    padding: 3px 0 7px 34px;
    text-align: left;
}
.wpcf7-response-output {
    color: #fff;
    font-size:15px;
}
@media screen and (max-width: 820px) {
    .photographer-details {
        text-align: center;
    }
    .page-details {
        float: left;
        padding: 0;
        position: relative;
    }

}
@media screen and (max-width: 768px) {
    .slides{
        margin-top: 25px;
    }
    .hidden-sm-up{
        display:block;
    }
    .navbar-nav {
        width: 100%;
        display: none;
    }
    .navbar-default .navbar-nav > li > a:hover {
        color: red !important;
    }
    .navbar {
        min-height: 94px;
    }
    .facilities .bounceIn {
        height: 250px;
    }
.copyright {
    height: 110px;
}
.navbar{
background:#dde1e4;
}
.navbar {
    min-height: 58px;
}

.local-attractions{
    background-color:#202C4C;
}
.facilities {
    background-color:#FE6464;
}
.prices {
    background-color: #fe6464;
}
.appointment {
    background-color: #332441;
}
}
@media screen and (max-width: 650px) {
    .caption {
        color: #fff;
        position: relative;
        text-align: center;
        width: 100%;
        background:#000;
    }
    .slideshow-controls div{
        top:23%;
    }
    .caption h2 span {
        border-bottom: medium none;
        font-size: 46px;
    }
}

@media screen and (max-width: 430px) {
	.jumbotron .btn {
		padding: 10px 3px;
	}
}

@media screen and (max-width: 340px) {
	.container {
		padding: 0 2px !important;
	}
}












